
@font-face {
    font-family: 'Bloomberg Logotypes-Medium';
    font-display: block;
    
    
    src: url("Bloomberg%20Logotypes-Medium-0e53877b78.woff2") format('woff2'),
         url("Bloomberg%20Logotypes-Medium-4f4134c199.woff") format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-75Bold-Web';
    font-display: fallback;
    
    
    src: url("BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2") format('woff2'),
         url("BWHaasGrotesk-75Bold-Web-506363704e.woff") format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-95Black-Web';
    font-display: fallback;
    
    
    src: url("BWHaasGrotesk-95Black-Web-3629d1569b.woff2") format('woff2'),
         url("BWHaasGrotesk-95Black-Web-37847ad026.woff") format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-55Roman-Web';
    font-display: fallback;
    
    src: url("BWHaasGrotesk-55Roman-Web-7998fbcba8.eot");
    src: local('?'),
         url("BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2") format('woff2'),
         url("BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff") format('woff');
}